ENV = 'production'
 VITE_BASE_URL = 'https://agency.yqearns.com/'
# VITE_BASE_URL = 'https://test.admin.zcb.ytpm.net/'
# VITE_BASE_URL = 'http://119.45.71.139:25001'
# VITE_BASE_URL = 'http://advise.ytmdm.com/gateway'
